@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
}

#navi {
		text-align-last: center;
		list-style: none;
		font-size: 30px;
	font-weight: 500;
	}
	
	#navi li {
		display: inline-block;
		margin: 20px;
	}
	
	#navi a {
		display: block;
		color: black;
		text-decoration: none;
	}
	
	#navi a:hover {
		color: lightcoral;
		text-decoration: underline;
}

.sec01 {
	background-image: url("image_1.jpg");
	background-repeat: no-repeat;
	background-size: auto;
	width: inherit;
	height: 720px;
}

#main_text {
	color: aliceblue;
	padding: 40px 700px 0px 50px;
	font-size: 50px;
	font-weight: 700;
}

#title {
	text-align: center;
	padding: 0px 40px 0px 40px;
	font-size: 30px;
	font-weight: 700;
}

.paragraph {
	text-align: center;
	padding: 0px 100px 0px 100px;
}

.paragraph_title_sec02 {
	text-align: center;
	padding: 0px 0px 0px 0px;
	font-weight: 700;
}

#paragraph_title_sec03 {
	padding: 0px 0px 0px 70px;
	font-weight: 700;
	font-size: 20px;
}

#paragraph_title_sec03_02 {
	padding: 0px 70px 0px 0px;
	font-weight: 700;
	font-size: 20px;
}

.paragraph_sec02 {
	text-align: center;
	padding: 0px 0px 0px 0px;
}

#paragraph_sec03 {
	padding: 0 20px 0 70px;
	font-size: 18px;
}

#paragraph_sec03_02 {
	padding: 0 70px 0 0px;
	font-size: 18px;
}

#sec02 {
	display: flex;
	padding: 100px;
}

#sec02 > div {
	flex: 1;
	padding: 20px;
}
#sec03 {
	width: auto;
	padding: 100px 100px 0px 100px;
	background-color: #F0DFF4;
	display: flex;
}

#sec03_02 {
	width: auto;
	padding: 100px 100px 100px 100px;
	background-color: #F0DFF4;
	display: flex;
}

#sec04 {
	width: auto;
	height: 200px;
	padding: 100px 0px 100px 0px;
}

#img01 {
	width: 45%;
	height: auto;
	float: left;
}

#img02 {
	width: 45%;
	height: auto;
	float: right;
}

.colourblock {
	width: 30%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#colourblock_last {
	width: 8%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}